.mtext {
	font-size: 12px;
	line-height: 18px;
}
p.mtext {
	margin: 0px ;
	padding-top:8px;
	font-size: 12px;
	line-height: 18px;
}
.stext {
	font-size: 10px;
	line-height: 15px;
}
p.stext {
	margin:0px ;
	padding-top:6px;
	font-size: 10px;
	line-height: 12px;
}
.h4 {
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
}
.h5 {
	font-size: 12px;
	line-height: 14px;
	font-weight: bold;
}

.h4h {
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	border-bottom: 1px solid #27a26f;
	color: #686868;
}
.h4d {
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	border-bottom: 1px solid #694aa0;
	color: #686868;
}
.totop a {
	font-size: 12px;
	line-height: 12px;
}
.hikaku a:link {
	color: #000000;
	text-decoration: none;
}
.hikaku a:visited {
	color: #000000;
	text-decoration: none;
}
.hikaku a:active {
	color: #000000;
	text-decoration: none;
}
.hikaku a:hover {
	color: #000000;
	text-decoration: none;
}
a.link:link {
	color: #686868;
	text-decoration: underline;
}
a.link:visited {
	color: #686868;
	text-decoration: underline;
}
a.link:active {
	color: #686868;
	text-decoration: underline;
}
a.link:hover {
	color: #b91450;
	text-decoration: underline;
}
.select a:link {
}
.select a:visited {
}
.select a:active {
}
.select a:hover {
	color: #b91450;
	text-decoration: underline;
}
.select {
	color: #000000;
	line-height: 19px;
}
.caption {
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
}
#function {
	color: #686868;
}
.tokutyo {
	line-height: 14px;
	font-size: 12px;
}
.redtext {
	color: c80000;
}
#index {
	color: #686868;
}
.vup_stext {
	line-height: 12px;
	font-size: 11px;
}
.intro {
	font-size: 12px;
	line-height: 15px;
}
.hikaku td {
	font-size: 10px;
	line-height: 15px;
	background: #FFFFFF;
	text-align: center;
	padding: 2px;
}
.pic {
	font-size: 10px;
	line-height: 14px;
	color: #000000;
}
.pic2 {
	font-size: 10px;
	line-height: 14px;
	color: #000000;
}
.pic0 {
	font-size: 10px;
	line-height: 14px;
	color: #000000;
}
#function .mtext {

	color: #686868;
}
.hikaku_caption {
	font-size: 10px;
	line-height: 14px;
}
.sitemap {
	font-size: 12px;
	line-height: 17px;
}
.redtext {
	color: #FF0000;
}

.hikaku .not_use {
	background: #FFEEBB;
}

.caution01 {
	color:#FF0000;
	font-size:10px;
	font-weight: bold;
	margin-bottom:5px;
}
.caution {
	color:#000000;
	font-size:10px;
	line-height:13px;
	margin-bottom:15px;
	margin-left:11px;
}
.large {
	font-size: 14px;
	line-height: 18px;
}